@charset "utf-8";
/* CSS Document */

* {
 margin: 0px;
 padding: 0px;
}


body { 
background-color: #ffffff;
font-size:11px;
color: #858585;
margin:0px auto;
font-family:Verdana, Arial, Helvetica, sans-serif ,"宋体";

}
ul,li,img{ list-style:none; padding:0; margin:0;}
#header {
	height: 90px;
	width: 796px;
	font-size:14px;
	margin: 0 auto;
	
	padding-top:20px;
	}
.logo{ float:left; padding-left:20px;}
.nav {
	float: right;
	
	}	
.nav ul li{ 
line-height:25px;
 }

.language{
font-size:12px;
 float:left;
 margin-left:176px;
  margin-left:176px !important; 
  *margin-left:90px;
 }
.language a{  
 color: #858585;
 text-decoration:none;
 }
.language a:hover{
 color:#f36518;
text-decoration:underline;
}

#container {
	width: 796px;
	height: 100%;
	margin:20px auto;
	overflow: hidden; 
	padding-top: 10px;
	}

#left {
	width: 396px;
	height: 100%;
	float: left;
	
	
	}
	
.divider {
	width: 2px;
	height: 230px;
	float: left;
	margin: 50px 0px 0px 0px;
	}	
	
#right {
	float:right;
	width: 372px;
	height: 100%;
	padding-bottom: 10px;
	margin-left: 25px;
	}


/*form*/

form {
	padding:1em;
}


fieldset div {
	margin:0.3em 0;
	clear:both;
}
form {
	margin:1em;
	width:27em;
}
label {
	float:left;
	width:10em;
	text-align:right;
	margin-right:1em;
}
legend {
	color:#0b77b7;
	font-size:1.8em;
	padding-bottom: 10px;
}
legend span {
	width:10em;
	text-align:right;
}
input {
	padding:0.15em;
	width:14em;
	border:1px solid #ddd;
	background:#fafafa;
	font:11px arial;

}
input:hover, input:focus {
	border-color:#c5c5c5;
	background:#f6f6f6;
} 
fieldset {
	border:0px;
	padding:0 0.5em 0.5em;
}

.verification {
	width:6em;
	}
input.default {
	color:#bbb;
}

#submit-go {
background:url(../images/submit.gif);
width:152px;
height:18px;
border:0;
margin:20px 0 0 80px;
cursor:pointer;
}



#login{
   width:371px;
   height:298px; 
   float:right;
}

#login ul.login_top{
zoom:1;
overflow:hidden;
clear:both;
display:block;

}

#login ul.login_top li{
	text-align:center;
	display:block;
	float:left;
}
.as1{
background:url(../images/login01.gif) ;
width:176px;
line-height:29px;
color:#fff;
font-size:14px;
height:30px;
}
.changeColor1{
background:url(../images/login02.gif) ;
color:#255f8d;
width:195px;
line-height:29px;
height:30px;
font-size:14px;
}

#login ul.login_bottom{
border-left:1px solid #ccc;
border-bottom:1px solid #ccc;
border-right:1px solid #ccc;
clear:both;
overflow:hidden;
height:270px;
font-weight:bold;
}

#login ul.login_bottom li ul{
margin:12px 0 0 10px;
}

#login ul.login_bottom li ul li{
line-height:25px;
}


.submit{
background:url(../images/login03.gif); padding:0; margin:0; border-width:0px;
background-repeat:no-repeat; height:21px; width:63px; text-align:center;
 color:#000;
border:none; margin:0;
background-attachment:inherit;
margin-left:80px;
}

.submit02{
background:url(../images/login04.gif); padding:0; margin:0; border-width:0px;
background-repeat:no-repeat; height:32px; width:218px; text-align:center;
 color:#222020; font-weight:bold; font-size:14px;
border:none; margin:0;
background-attachment:inherit;
margin-left:10px;
}

#foot{
	margin:auto;
	border-top:4px solid #2f6182;
	width:796px;
	padding-top:15px;
	margin-top:90px;
	}
#foot ul li a{
	color: #858585;
	}
#foot .card{	
	margin:30px 0 0 280px;
	height:36px;
	position:absolute;;
	*margin-left:0;
	}
#foot .card img{
	margin-right:5px;
	
	
	}